@charset "UTF-8";
/*
----------------------------------------*/
.clearfix:after {
    content: "."; 
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.clearfix {
    min-height: 1px;
}
* html .clearfix {
    height: 0px !important;
    /*\*//*/
    height: auto;
    overflow: hidden;
    /**/
}
body{
    margin:0;
    padding:0;
}
#special{overflow-x : hidden !important;}
#special a{
	transition:.2s;
	border:0 !important;
	}
#special a:hover{
text-decoration: none !important;
	}
#special .special_fixed{
    position: fixed !important;
    top: -137px;
    z-index: 10000;
	}
#special .special_fixed:hover{
	}

a{
    text-decoration: none !important;
}
/*
----------------------------------------*/
 @font-face {
      font-family: 'Noto Sans JP';
      font-style: normal;
      font-weight: 400;
+    src: local("Noto Sans CJK JP Regular"),
           url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff2) format('woff2'),
           url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff) format('woff'),
           url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.otf) format('opentype');
   }
#special{
	font-size:14px;
	font-family:'Noto Sans JP','Hiragino Kaku Gothic ProN',"メイリオ", sans-serif,'Lucida Grande';
	color:#000000 !important;
	list-style:none;
	line-height:2.0em;
    background:#fff;
    margin:0 ;
	}
#special{
	}
#special img{
	vertical-align:top;
	max-width: 100%;
	height: auto;
	}
#special a img{
	border:0;
	}
#special area{
	border:none; outline:none; 
	}
@media screen and (min-width: 1000px){
	#special{
	width:1190px !important;
		margin:0 auto !important;
		}
}
/*
----------------------------------------*/
	#special .builder{
		margin: 0 auto;
		overflow: hidden;
		}
	#special .flex-box{
		display: flex;
		flex-direction: column;
	}
	#special .pc{
		display:none;
		}
	#special .sp{
			display:block;
		}
@media screen and (min-width: 1000px){
	#special .builder{
		width:1190px;
		margin: 0 auto;
		}
	#special .flex-box{
		display: flex;
	}
	#special .pc{
		display: block !important;
	}
	#special .sp{
		display: none !important;
	}
}

/* visual-main
----------------------------------------*/
#special #special_head{
 position:relative;
}
#special .visual-main{
	margin:0 !important;
}
#special #special_head .attention{
    font-size:0.7em;
    line-height:1.8em;
    text-align:center;
    width:100%;
    padding:3% 0;
}
@media screen and (min-width: 1000px){
	#special .visual-main{
		margin-top: 0px !important;
        height:680px;
        width:1190px;
        position:relative;
	}
    #special .visual-main .onwardlogo{
        position:absolute;
        width:250px;
        top:25px;
        right:20px;
    }
    #special .visual-main .pcttl1{
        position:absolute;
        top:0;
        width:203px;
    }
    #special .visual-main .pcttl2{
        position:absolute;
        width:203px;
        top:0;
        left:225px;
    }
    #special .visual-main .pcttl3{
        position:absolute;
        width:203px;
        top:0;
        left:450px;
    }
    #special .visual-main .pclogo1{
        position:absolute;
        top:125px;
        width:480px;
        left:685px;
    }
    #special .visual-main .pclogo2{
        position:absolute;
        top:450px;
        width:370px;
        left:685px;
    }
    #special .visual-main .attention{
        width:1190px !important;
        left:0;
        bottom:15px;
        position:absolute;
        padding:0 !important;
        margin:0;
        text-align:center;
    }
}

/* side navi
------------------------------------------------------------*/
.side-nav {
	position: fixed;
    top: 10%;
    right: 0px;
    margin:auto;
    z-index: 2;
    height: 350px;
}
.special_sidenav {
	list-style: none;
	margin-right:  0;
}
ul.special_sidenav {
    height: 210px;
}
.special_sidenav li { margin-bottom: 0 !important;}
.special_sidenav li:last-child { margin-bottom: 0 !important; }
.special_sidenav a {
	display: block;
	width: 95px;
	height: 65px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	cursor:pointer;
}
.special_sidenav a.side-nav01:hover,
.special_sidenav a.side-nav02:hover,
.special_sidenav a.side-nav03:hover,
.special_sidenav a.side-nav04:hover,
.special_sidenav a.side-nav05:hover,
.special_sidenav a.side-nav06:hover,
.special_sidenav a.side-nav07:hover{
    opacity: 0.5 !important;
}
.special_sidenav a.side-nav01 { background: url(../img/sidenav1.png) no-repeat left top; background-size:95px; }
.special_sidenav a.side-nav02 { background: url(../img/sidenav2.png) no-repeat left top; background-size:95px; }
.special_sidenav a.side-nav03 { background: url(../img/sidenav3.png) no-repeat left top; background-size:95px; }
.special_sidenav a.side-nav04 { background: url(../img/sidenav4.png) no-repeat left top; background-size:95px; }
.special_sidenav a.side-nav05 { background: url(../img/sidenav5.png) no-repeat left top; background-size:95px; }
.special_sidenav a.side-nav06 { background: url(../img/sidenav6.png) no-repeat left top; background-size:95px; }
.special_sidenav a.side-nav07 { background: url(../img/sidenav7.png) no-repeat left top; background-size:95px; }

.special_sidenav .current a.side-nav01 { background: url(../img/sidenav1.png) no-repeat left top; background-size:95px !important;}
.special_sidenav .current a.side-nav02 { background: url(../img/sidenav2.png) no-repeat left top; background-size:95px !important;}
.special_sidenav .current a.side-nav03 { background: url(../img/sidenav3.png) no-repeat left top; background-size:95px !important;}
.special_sidenav .current a.side-nav04 { background: url(../img/sidenav4.png) no-repeat left top; background-size:95px !important;}
.special_sidenav .current a.side-nav05 { background: url(../img/sidenav5.png) no-repeat left top; background-size:95px !important;}
.special_sidenav .current a.side-nav06 { background: url(../img/sidenav6.png) no-repeat left top; background-size:95px !important;}
.special_sidenav .current a.side-nav07 { background: url(../img/sidenav7.png) no-repeat left top; background-size:95px !important;}



/* special_nav */
#special_nav{
width:100%;
height:110px;
margin:0 auto  !important;
}
#special_nav ul{
padding:0;
margin:0;
}
#special_nav ul li{
margin:0 !important;
float:left;
width:33.333333%;
list-style: none;
margin-bottom:1.5% !important;
}
#special .mainnav{
    width:60%;
    margin:0 auto;
}
@media screen and (min-width: 1000px){
#special_nav{
width:1000px;
height:100px;
margin:0 auto !important;
}
#special_nav ul{
}
#special_nav ul li{
margin:0 14px 0 0 !important;
float:left;
width:155px !important;
}
#special_nav ul li:last-child{
margin:0 !important;
}
#special_nav img{
width:155px !important;
}
#special_nav ul li a{
	position:relative;
}
#special_nav ul li:hover{
    opacity: 0.5 !important;
}
#special .mainnav{
    width:400px;
    margin:0 auto 100px auto;
}
}

/* footer
----------------------------------------*/
#special .page-top a{
	width: 30px;
	position: fixed;
	bottom: 15px;
	right: 15px;
	padding: 10px;
	display: block;
}
#special .page-top a:hover{
	bottom: 20px;
}
#special .copyright{
	text-align: center;
	font-size: 10px;
    padding-bottom:20px;
	margin: 40px auto 0 auto;
}



#special .btnarea{
width:90%;
margin:5% 5% 10% 5%;
text-align:center;
}
#special .brandbtn{
color:#000 !important;
width:100% !important;
line-height:50px;
font-size:13px;
text-align:center;
letter-spacing:0.5px;
position:relative;
background:#e5e5e5;
border:1px solid #000;
margin-bottom:3%;
}
#special .brandbtn::after{
    position:absolute;
	content: '';
	display: inline-block;
	padding: 0;
	width: 9px;
	height: 9px;
    right:8px;
    top:19px;
	border-top: solid 3px #fff;
	border-right: solid 3px #fff;
	-webkit-transform-origin: center;
	-ms-transform-origin: center;
	transform-origin: center;
	-webkit-transform: rotate(45deg) translateX(-5px) translateY(5px);
	-ms-transform: rotate(45deg) translateX(-5px) translateY(5px);
	transform: rotate(45deg) translateX(-5px) translateY(5px);
	margin-left: 15px;
}
#special a.brandbtn{
    text-decoration: none !important;
    color:#000;
}
#special .brandbtn.bottombtn{
    border:1px solid #000;
    color:#000 !important;
    background:#fff !important;
}
#special .brandbtn.lineupbtn{
    border:none !important;
    color:#000 !important;
    background:#e5e5e5 !important;
}
#special .brandbtn.bottombtn::after,
#special .brandbtn.lineupbtn::after{
	border-top: solid 3px #000 !important;
	border-right: solid 3px #000 !important;
}
#special .brandbtn.campaignbtn{
    border:1px solid #cc0000;
    color:#ffffff !important;
    background:#cc0000 !important;
}
#special .brandbtn.campaignbtn::after{
	border-top: solid 3px #fff !important;
	border-right: solid 3px #fff !important;
}
@media screen and (min-width: 1000px){
    #special .btnarea{
    margin-top:20px !important;
    }
    #special .brandbtn{
    width:500px !important;
    height:50px;
    line-height:50px;
    font-size:14px !important;
    position:relative;
    margin:0 auto !important;
    }
    #special .brandbtn.bottombtn,
    #special .brandbtn.lineupbtn{
    margin-bottom:50px !important;
    }
    .brandbtn.campaignbtn{
    margin-bottom:20px !important;
    }
    }
@media screen and (max-width: 320px){
    #special .brandbtn{
    margin:20px 5% 0 5% !important;
    width:90%  !important;
    }
}








/*メインアイテム*/
#item1,#item2,#item3,#item4,#item5,#item6{
    width:100%;
    margin:20% auto 0 auto !important;
}
#otherarea{
    width:100%;
    margin:0 auto !important;
    padding-top:50px !important;
    padding-bottom:30px !important;
}
#special .item_main1,
#special .item_main3{
    padding:5% 0 0 0;
	width:100%;
	margin:0 auto 10% auto;
}
#special .item_main1 .mainphoto .photo1,
#special .item_main2 .mainphoto .photo1,
#special .item_main3 .mainphoto .photo1,
#special .item_main4 .mainphoto .photo1{
    width:80%;
    margin:0 10%;
}
#special .credit{
    text-align:center;
    border:1px solid #000;
    width:80%;
    margin:5%;
    padding:8% 5% ;
}
@media screen and (min-width: 1000px){
    #special #item1,
    #special #item2,
    #special #item3,
    #special #item4,
    #special #item5,
    #special #item6{
        width:1000px;
        padding-top:0;
        margin:0 !important;
    }
    #special .item_main1 .credit p,
    #special .item_main2 .credit p,
    #special .item_main3 .credit p,
    #special .item_main4 .credit p{
        margin-bottom:30px !important;
        font-size:18px !important;
        line-height:2.0em !important;
        letter-spacing:1px !important;
    }
    #special .item_main1{
        width:1000px;
        height:760px;
        position:relative;
        margin:50px auto 0 auto !important;
        padding:0 !important;
    }
    #special .item_main1 .photo1{
        position:absolute;
        width:420px !important;
        right:40px;
        top:0;
        margin:0 !important;
        padding:0 !important;
    }
    #special .item_main1 .credit{
        position:absolute;
        top:100px;
        left:0;
        width:400px !important;
        padding:50px 20px 75px 20px !important;
    }
    
    #special .item_main2{
        width:1000px;
        height:900px;
        position:relative;
        margin:-50px auto 0 auto !important;
        padding: 0 !important;
    }
    #special .item_main2 .photo1{
        position:absolute;
        width:420px !important;
        left:40px !important;
        top:0;
        margin:0 !important;
        padding:0 !important;
    }
    #special .item_main2 .credit{
        position:absolute;
        top:200px;
        right:0;
        width:400px !important;
        padding:50px 20px 75px 20px !important;
    }
    
    #special .item_main3{
        width:1000px;
        height:760px;
        position:relative;
        margin:50px auto 0 auto !important;
        padding:0 !important;
    }
    #special .item_main3 .photo1{
        position:absolute;
        width:420px !important;
        left:40px;
        top:0;
        margin:0 !important;
        padding:0 !important;
    }
    #special .item_main3 .credit{
        position:absolute;
        top:100px;
        right:0;
        width:400px !important;
        padding:50px 20px 75px 20px !important;
    }
    
    #special .item_main4{
        width:1000px;
        height:900px;
        position:relative;
        margin:-50px auto 0 auto !important;
        padding: 0 !important;
    }
    #special .item_main4 .photo1{
        position:absolute;
        width:420px !important;
        right:40px !important;
        top:0;
        margin:0 !important;
        padding:0 !important;
    }
    #special .item_main4 .credit{
        position:absolute;
        top:200px;
        left:0;
        width:400px !important;
        padding:50px 20px 75px 20px !important;
    }
  
}

#special .infoarea{
    text-align:center;
    width:100%;
}
#special .infoarea p{
    margin:5% auto 0 auto ;
    text-align:center;
    width:100%;
}
@media screen and (min-width: 1000px){
    #special .btnarea{
        margin:0 auto;
        width:1190px;
        text-align:center;
    }
    #special .infoarea{
        width:1190px;
    }
    #special .infoarea .ttl{
        width:500px;
        margin:0 auto !important;
    }
    #special .infoarea p{
        margin:20px auto 0 auto ;
        text-align:center;
        width:100%;
    }
    #special .infoarea .btnarea{
        margin:20px auto 50px auto !important;
    }
    #special .infoarea .brandbtn{
        width:400px !important;
        padding:0 !important;
        margin:0 auto !important;
    }
   #special  a:hover .brandbtn{
    background:#edeeed !important;
    }
    #special .brandbtn.bottombtn{
        width:400px !important;
    }
}



/* アコーディオン
----------------------------------------*/
.linkarea{
    margin-bottom:10%;
}
.accordion{
	width:100%;
	text-align:center !important;
}
.accordion2{
	width:100%;
	text-align:center !important;
}
.acmenu {
  margin-left: 5% !important;
  width:90%;
  font-size: 14px;
  text-align:center;
  margin-bottom:5%;
}
.acmenu ul{
  padding:0 !important;
  margin:0 !important;
}
.acmenu ul li{
  list-style: none !important;
 background:#edeeed;
}
.acmenu ul li:first-child,
.acmenu ul li:nth-child(2),
.acmenu ul li:nth-child(3),
.acmenu ul li:nth-child(4),
.acmenu ul li:nth-child(5),
.acmenu ul li:nth-child(6){
    background:#edeeed;
    border:none !important;
}
.acmenu ul li a{
  display: block;
  color: #000;
  cursor: pointer;
　height: 50px;
  line-height:50px;
  font-size: 14px;
  text-align:center !important;
  margin-bottom:5px;
}
.acmenu li a:after, .acmenu li a.active:after{
  position: absolute;
  color: #000;

  }
.acmenu li a:after{
}
.acmenu li a.active:after{
}
.acmenu > ul > li > ul {
  display: none;
}
.acsubmenu li{
	width: 100%;
  display: block;
  height: 50px;
  position: relative;
line-height:50px;
font-size: 14px;
margin-bottom: 1px;
	text-align:center !important;
}
@media screen and (min-width: 1000px){
.linkarea{
    width:500px;
    height:150px;
    position:relative;
    margin:0 auto !important;
    
}
.linkarea .link1{
    position:absolute;
    width:500px;
}
.linkarea .link2{
    position:absolute;
    right:50px;
    width:500px;
}
.acmenu {
  margin-left: 0 !important;
  width:500px;
  font-size: 14px;
  text-align:center;
}
}



/*
----------------------------------------*/
#special .creditlist2{
	list-style: none;
	padding:0 5% !important;
    width:90%;
    margin:5% 0 0 0;
}
#special .creditlist2 ul{
    padding:0 !important;
    margin:0 !important;
}
#special .creditlist2 li{
	margin-bottom: 5px;
	}
#special .creditlist2 a{
    display: flex;
	justify-content: space-between;
    text-decoration: none;
	color: #000;
	padding: 5px 0;
	line-height: 1;
	align-items: center;
	}
#special .creditlist2 span{
	display:block;
	}
#special .creditlist2 .item_name{
	width: 43%;
	text-align:left !important;
    font-size:0.9em;
	}
#special .creditlist2 .item_price{
	text-align: right;
	width: 32%;
    font-size:0.9em;
    padding-right:5px;
	}
#special .creditlist2 .item_buy,
#special .creditlist2 a .item_buy{
    letter-spacing:0.1em;
	color: #000000;
    border:1px solid #000;
	text-align: center;
	padding: 10px 9px 10px 11px;
	line-height: 1;
	box-sizing: border-box;
	font-size:0.75em;
}
@media screen and (min-width: 1000px){
	#special .creditlist2{
        width:350px !important;
		font-size:16px;
	    line-height: 1;
	    align-items: center;
        margin:0 auto !important;
	}
	#special .creditlist2 li{
		padding-top:10px !important;
        letter-spacing:0.5px !important;
	}
	#special .creditlist2 li:last-child{
		border-bottom:none !important;
	}
	#special .creditlist2,#special .creditlist2 a{
		padding: 0 !important;
	}
	#special .creditlist2 span{
	}
    #special .creditlist2 .item_name{
    	font-size:14px ;
    }
	#special .creditlist2 .item_price{
		width: 40%;
        padding-right:3%;
    	font-size:14px ;
	}
	#special .creditlist2 .item_buy,
	#special .creditlist2 a .item_buy{
		width:90px;
		padding: 10px 2px 10px 8px;
        font-size:12px !important;
	}
	#special .creditlist2 a:hover .item_buy{
		background:#FF0F80 !important;
        color:#fff !important;
        border:#FF0F80 solid 1px !important;
	}
}

.llsize{
    width:100% !important;
    margin:2% auto 0 auto;
}
.styleno{
    width:100% !important;
    margin:3% auto 0 auto;
}
@media screen and (min-width: 1000px){
    .llsize{
        width:500px !important;
        margin:20px 345px 20px 345px !important;
    }
    .styleno{
        width:1000px !important;
        margin:0 95px;
    }
    .pdgbtm200{
        padding-bottom:200px !important;
    }
}

small{font-size:0.8em;}